.topBar{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

a.linksOnWhite{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
}
a.linksOnWhite:hover{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
}
.pageTitle{
font-size:30px;
font-family: "Times New Roman", Times, serif;
color:#ffffff;
font-weight:bold
}
.requiredField{
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FF0000;
font-weight:bold;
}

.blackTxtonWhite{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:justify;
}

.firstWord{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight: bold;
text-transform:uppercase;
}

.title{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16;
font-weight:bold;
color:#FFFFFF;
background-color: #991111;
}
.specsHeader{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
background-color:#991111;
color:#EEEEEE;
}
.specsTitle{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#991111;
text-indent: inherit;
text-align:left;
text-indent:inherit;
color:#EEEEEE;
}

.blackTxtonWhiteTbl{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

.firstWord2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight: bold;
}

.notClassicHeader{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#EEEEEE;
}

a.notClassicLink{
color:#EEEEEE;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
}
a.notClassicLink:hover{
color:#EEEEEE;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
}

a.headerLinks{
color:#EEEEEE;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
}
a.headerLinks:hover{
color:#EEEEEE;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
}


.blackTxtonWhiteRight{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:right;
}

.specsHeaderLight{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
background-color:#bb3333;
color:#EEEEEE;
}
.specsTitleLight{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#bb3333;
text-indent: inherit;
text-align:left;
text-indent:inherit;
color:#EEEEEE;
}